@font-face {
    font-family: 'Noto Sans';
    src: url(../fonts/vendor_font/NotoSans-BoldItalic.woff2) format('woff2'), url(../fonts/vendor_font/NotoSans-BoldItalic.woff) format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Noto Sans';
    src: url(../fonts/vendor_font/NotoSans-Italic.woff2) format('woff2'), url(../fonts/vendor_font/NotoSans-Italic.woff) format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: 'Noto Sans';
    src: url(../fonts/vendor_font/NotoSans-Bold.woff2) format('woff2'), url(../fonts/vendor_font/NotoSans-Bold.woff) format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Noto Sans';
    src: url(../fonts/vendor_font/NotoSans.woff2) format('woff2'), url(../fonts/vendor_font/NotoSans.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Play;
    src: url(../fonts/vendor_font/Play-Regular.woff2) format('woff2'), url(../fonts/vendor_font/Play-Regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: Play;
    src: url(../fonts/vendor_font/Play-Bold.woff2) format('woff2'), url(../fonts/vendor_font/Play-Bold.woff) format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

body {
    font-family: 'Noto Sans'
}

.tariffs,
footer,
section {
    padding-top: 50px;
    padding-bottom: 50px
}

a {
    color: #00aeef
}

a:hover {
    color: #00aeef !important;
    text-decoration: none !important
}

@media (min-width:1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1553px
    }

    .container.container-popup {
        max-width: 1247px
    }
}

.container-mobile-popup,
.container-popup {
    padding-top: 5%
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl {
    padding-left: 20px;
    padding-right: 20px
}

@media (min-width:992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem
    }
}

.navbar-nav .nav-item:first-child .nav-link {
    padding-left: 0
}

.connection-popup .captcha,
.main-slider .slick-dots,
.main-slider .slick-next,
.main-slider .slick-prev,
.main-slider .slick-track,
.payment .services,
.popup .total,
.popup .total .text,
.popup-close,
.popup-heading,
.tariff-day-speed,
.tariff-night-speed,
.tariff-sum,
.tariff-tv,
.tariffs .tariff-item .bottom .btn-vendor,
header .container,
header .navigation,
header .navigation .bottom,
header .navigation .bottom .services,
header .navigation .bottom .services .connect,
header .navigation .bottom .services .pay,
header .navigation .top .navbar .cabinet {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex
}

.popup .total,
.popup-heading,
.tariffs .tariffs-list .choose-tariff,
header .navigation .bottom,
header .navigation .top .navbar {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.connection-popup .captcha,
.main-slider .slick-dots,
.main-slider .slick-next,
.main-slider .slick-prev,
.popup .total,
.popup .total .text,
.popup-close,
.popup-heading,
.tariff-day-speed,
.tariff-night-speed,
.tariff-sum,
.tariff-tv,
.tariffs .tariff-item .bottom .btn-vendor,
header .container,
header .navigation .bottom .services .connect,
header .navigation .bottom .services .pay,
header .navigation .top .navbar .cabinet {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.company .info p,
.popup .payment-info,
.privacy-policy,
.tariff-info .note,
.tariffs .tariffs-list .choose-tariff .note,
footer .copyright,
header .navigation .bottom .support .what,
header .navigation .top .navbar .cabinet .signin .title {
    font-size: .75rem
}

.company .in-social,
footer .in-social,
footer .nav-link {
    font-size: .875rem
}

.tariffs .tariff-item .heading,
.television .title {
    font-size: 1.875rem
}

.btn-vendor,
.company .addresses,
.company .phone-list,
.main-slider .slider-item .text .title,
.mobile-menu-popup .popup-menu .navbar .nav-link,
.mobile-menu-popup .popup-menu .services .connect,
.mobile-menu-popup .popup-menu .services .pay,
.popup .input-vendor,
.popup .select-vendor,
.services .title,
.services p,
.television .docs,
.television .instruction .desc,
.television p,
header .navigation .bottom .services .connect,
header .navigation .bottom .services .pay,
header .navigation .bottom .support .phone,
header .navigation .top .navbar .cabinet .signin .heading,
header .navigation .top .navbar .cabinet .signin input {
    font-size: 1.25rem
}

.main-slider .slider-item .text .heading,
.popup-heading .heading,
.services .heading,
.vendor-card .card-info .heading {
    font-size: 2.5rem
}

.popup .total .text .sum,
.tariff-sum .sum {
    font-size: 3.125rem
}

.television .heading {
    font-size: 3.75rem
}

.tariffs .choose-tariff .heading {
    font-size: 4.375rem
}

.btn-vendor,
.company,
.mobile-menu-popup .popup-menu .navbar .nav-link,
.mobile-menu-popup .popup-menu .services .connect a,
.mobile-menu-popup .popup-menu .services .pay a,
.popup .input-vendor,
.popup .select-vendor,
header .navigation .bottom .services .connect,
header .navigation .bottom .services .pay,
header .navigation .bottom .support .phone,
header .navigation .top .navbar .cabinet .signin .heading,
header .navigation .top .navbar .cabinet .signin input {
    color: #000
}

.input-vendor-sm {
    width: 115px
}

.input-vendor,
.popup .tariff-info {
    border: 1px solid #dfdfdf
}

.popup .tariff2_desc,
.popup .tariff3_desc,
.popup .tariff4_desc,
.popup .tariff5_desc,
.popup .tariff6_desc,
.popup .tariff7_desc,
.popup .tariff8_desc,
.popup .tariff9_desc,
.popup .tariff10_desc {
    display: none;
}

.input-vendor,
.popup .tariff-info,
.select-vendor {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.input-vendor::-webkit-input-placeholder {
    color: #000
}

.input-vendor:-moz-placeholder {
    color: #000
}

.input-vendor::-moz-placeholder {
    color: #000
}

.input-vendor:-ms-input-placeholder {
    color: #000
}

.input-vendor::-ms-input-placeholder {
    color: #000
}

.banner,
.btn-vendor,
.connenction-popup,
.input-vendor,
.input-vendor::placeholder,
.popup,
.popup .input-vendor,
.popup .select-vendor,
.popup-heading .popup-close,
.privacy-policy a,
.select-vendor,
.services,
.tariffs,
.vendor-card .card-info .title,
header .navigation .bottom .services .connect,
header .navigation .bottom .services .connect a,
header .navigation .bottom .services .pay,
header .navigation .bottom .services .pay a,
header .navigation .bottom .support .phone,
header .navigation .top .navbar .cabinet .signin input,
header .navigation .top .navbar .cabinet a,
header .navigation .top .navbar .nav-link {
    color: #000
}

.main-slider .slider-item .text .heading,
.popup .total .text .currency,
.popup .total .text .sum,
.popup-heading .heading,
.services .heading,
.tariff-info .text b,
.tariff-sum .sum,
.tariffs .choose-tariff .heading,
.tariffs .tariff-item .heading,
.television .heading,
.television .title,
.vendor-card .card-info .heading,
header .navigation .bottom .support .phone {
    font-family: Play
}

.popup-close::before,
.tariff-sum::after,
.tariff-sum::before,
header .navigation .bottom .services .connect::before,
header .navigation .bottom .services .pay::before,
header .navigation .top .navbar .cabinet::before {
    content: '';
    display: block;
    margin-right: 6px
}

.btn-vendor,
.company .heading,
.mobile-menu-popup .popup-menu .services .connect a,
.mobile-menu-popup .popup-menu .services .pay a,
.popup .total .text .sum,
.popup .total .text span,
.popup-heading .heading,
.services .heading,
.services .title,
.tariff-sum .sum,
.tariffs .choose-tariff .heading,
.tariffs .tariff-item .heading,
.television .heading,
.television .title,
.vendor-card .card-info .heading,
header .navigation .bottom .services .connect,
header .navigation .bottom .services .pay,
header .navigation .top .navbar .cabinet .signin .heading {
    font-weight: 600
}

.btn-vendor,
.tariffs .choose-tariff .heading,
.tariffs .choose-tariff .note {
    color: #fff
}

.payment-popup .payment-info a,
.tariffs .choose-tariff .heading b,
.television .docs,
.television .heading b {
    color: #00aeef
}

.btn-vendor {
    width: 100%;
    border: none;
    padding: 10px 0;
    background: #00adef;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px
}

.vendor-card {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px
}

.payment-info a:hover,
.privacy-policy a:hover {
    text-decoration: none
}

.connection-popup .tariff-sum .currency,
.payment-popup .tariff-sum .currency,
.tariffs .tariff-item .currency {
    border-bottom: 1px solid #000
}

header .navigation {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.tariffs .tariffs-list .choose-tariff {
	margin-bottom: 20px;
}

.connection-popup .tariff-sum .sum,
.payment-popup .tariff-sum .sum,
.tariffs .tariff-sum .sum {
    margin-right: 5px
}

.company .in-social,
footer .copyright,
footer .in-social,
footer .nav-link {
    color: #58595b
}

footer .in-social img {
    margin: 0 10px
}

footer,
header {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    position: relative;
    z-index: 1
}

header .container {
    height: 9.375rem
}

header .container .logo {
    margin-right: 30px
}

header .container .navigation {
    width: 100%
}

header .container .navigation .bottom,
header .container .navigation .top {
    padding-top: 10px;
    padding-bottom: 10px
}

header .container .navigation .top {
    border-bottom: 1px solid #dfdfdf
}

header .container .navigation .top .navbar {
    padding: 0
}

header .container .navigation .top .navbar .cabinet {
    position: relative
}

header .container .navigation .top .navbar .cabinet::before {
    background: url(../img/key.svg) no-repeat;
    width: 24px;
    height: 12px
}

header .container .navigation .top .navbar .cabinet .signin {
    position: absolute;
    width: 290px;
    right: 0;
    top: 100%;
    z-index: 999;
    padding: 35px 25px;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#d7d7d7));
    background: -webkit-linear-gradient(#fff 0, #d7d7d7 100%);
    background: -moz-linear-gradient(#fff 0, #d7d7d7 100%);
    background: -o-linear-gradient(#fff 0, #d7d7d7 100%);
    background: linear-gradient(#fff 0, #d7d7d7 100%);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

header .container .navigation .top .navbar .cabinet .signin .title {
    margin: 20px 0
}

header .container .navigation .top .navbar .nav-item.current-menu-item {
    position: relative;
    font-weight: 700
}

header .container .navigation .top .navbar .nav-item.current-menu-item::before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 4px;
    bottom: -10px;
    background: #00aeef
}

header .container .navigation .bottom .services .connect::before,
header .container .navigation .bottom .services .pay::before {
    width: 22px;
    height: 22px
}

header .container .navigation .bottom .services .connect::before {
    background: url(../img/connect.svg) no-repeat
}

header .container .navigation .bottom .services .pay::before {
    background: url(../img/pay.svg) no-repeat
}

header .container .navigation .bottom .services .connect {
    margin-right: 20px
}

header .container .navigation .bottom .support .what {
    text-align: right
}

header .container .mobile-menu {
    display: none;
    width: 30px;
    height: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

header .container .mobile-menu .burger {
    width: 24px;
    height: 2px;
    background: #00aeef
}

.tariff-icon-moon,
.tariff-icon-sun,
.tariff-icon-tv {
    margin-right: 8px
}

.tariff-day-speed,
.tariff-night-speed,
.tariff-tv {
    margin-bottom: 15px
}

.tariff-icon-moon::before,
.tariff-icon-sun::before,
.tariff-icon-tv::before {
    content: '';
    display: block;
    width: 32px;
    height: 32px
}

.tariff-icon-sun::before {
    background: url(../img/sun.svg) no-repeat
}

.tariff-icon-moon::before {
    background: url(../img/moon.svg) no-repeat
}

.tariff-icon-tv::before {
    background: url(../img/tv.svg) no-repeat
}

.company .in-social-mobile,
.company .mobile-info,
.connection-popup,
.mobile-connection-popup,
.mobile-menu-popup,
.mobile-payment-popup,
.payment-mobile,
.payment-popup {
    display: none
}

.payment-mobile {
    margin-top: 40px
}

.connection-popup,
.mobile-connection-popup,
.mobile-menu-popup,
.mobile-payment-popup,
.payment-popup {
    position: absolute;
    overflow-y: scroll;
    top: 0;
    left: 0;
    z-index: 999;
    background: #f1f1f1;
    width: 100%;
    height: 100%
}

.connection-popup .payment .services,
.connection-popup .popup-heading,
.mobile-connection-popup .payment .services,
.mobile-connection-popup .popup-heading,
.mobile-menu-popup .payment .services,
.mobile-menu-popup .popup-heading,
.mobile-payment-popup .payment .services,
.mobile-payment-popup .popup-heading,
.payment-popup .payment .services,
.payment-popup .popup-heading {
    margin-bottom: 30px
}

.connection-popup .popup-close::before,
.mobile-connection-popup .popup-close::before,
.mobile-menu-popup .popup-close::before,
.mobile-payment-popup .popup-close::before,
.payment-popup .popup-close::before {
    width: 17px;
    height: 17px;
    background: url(../img/close.svg) no-repeat
}

.connection-popup .payment .services img:nth-child(2),
.mobile-connection-popup .payment .services img:nth-child(2),
.mobile-menu-popup .payment .services img:nth-child(2),
.mobile-payment-popup .payment .services img:nth-child(2),
.payment-popup .payment .services img:nth-child(2) {
    margin: 0 20px
}

.connection-popup .payment-info a,
.mobile-connection-popup .payment-info a,
.mobile-menu-popup .payment-info a,
.mobile-payment-popup .payment-info a,
.payment-popup .payment-info a {
    border-bottom: 1px solid #00aeef
}

.connection-popup .tariff-info,
.mobile-connection-popup .tariff-info,
.mobile-menu-popup .tariff-info,
.mobile-payment-popup .tariff-info,
.payment-popup .tariff-info {
    background: #d6eaf2;
    padding: 20px 18px
}

.connection-popup .tariff-sum,
.mobile-connection-popup .tariff-sum,
.mobile-menu-popup .tariff-sum,
.mobile-payment-popup .tariff-sum,
.payment-popup .tariff-sum {
    position: relative
}

.connection-popup .tariff-sum::after,
.connection-popup .tariff-sum::before,
.mobile-connection-popup .tariff-sum::after,
.mobile-connection-popup .tariff-sum::before,
.mobile-menu-popup .tariff-sum::after,
.mobile-menu-popup .tariff-sum::before,
.mobile-payment-popup .tariff-sum::after,
.mobile-payment-popup .tariff-sum::before,
.payment-popup .tariff-sum::after,
.payment-popup .tariff-sum::before {
    position: absolute;
    width: 100%;
    top: 0;
    background: #fff;
    height: 1px
}

.connection-popup .tariff-sum::before,
.mobile-connection-popup .tariff-sum::before,
.mobile-menu-popup .tariff-sum::before,
.mobile-payment-popup .tariff-sum::before,
.payment-popup .tariff-sum::before {
    left: -18px
}

.connection-popup .tariff-sum::after,
.mobile-connection-popup .tariff-sum::after,
.mobile-menu-popup .tariff-sum::after,
.mobile-payment-popup .tariff-sum::after,
.payment-popup .tariff-sum::after {
    right: -24px
}

.connection-popup .total,
.mobile-connection-popup .total,
.mobile-menu-popup .total,
.mobile-payment-popup .total,
.payment-popup .total {
    margin-top: 2rem
}

.connection-popup .total .text,
.mobile-connection-popup .total .text,
.mobile-menu-popup .total .text,
.mobile-payment-popup .total .text,
.payment-popup .total .text {
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -moz-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline
}

.connection-popup .total .text span,
.mobile-connection-popup .total .text span,
.mobile-menu-popup .total .text span,
.mobile-payment-popup .total .text span,
.payment-popup .total .text span {
    margin-right: 10px
}

.connection-popup .total .next .btn-vendor,
.mobile-connection-popup .total .next .btn-vendor,
.mobile-menu-popup .total .next .btn-vendor,
.mobile-payment-popup .total .next .btn-vendor,
.payment-popup .total .next .btn-vendor {
    padding-left: 75px;
    padding-right: 75px
}

.connection-popup .input-vendor,
.connection-popup .select-vendor,
.mobile-connection-popup .input-vendor,
.mobile-connection-popup .select-vendor,
.mobile-menu-popup .input-vendor,
.mobile-menu-popup .select-vendor,
.mobile-payment-popup .input-vendor,
.mobile-payment-popup .select-vendor,
.payment-popup .input-vendor,
.payment-popup .select-vendor {
    height: -webkit-calc(1.5em + 1rem + 2px);
    height: -moz-calc(1.5em + 1rem + 2px);
    height: calc(1.5em + 1rem + 2px);
    margin-bottom: 1.5rem
}

.connection-popup .form-group.row,
.mobile-connection-popup .form-group.row,
.mobile-menu-popup .form-group.row,
.mobile-payment-popup .form-group.row,
.payment-popup .form-group.row {
    margin-bottom: .75rem
}

.connection-popup .select-vendor,
.mobile-connection-popup .select-vendor,
.mobile-menu-popup .select-vendor,
.mobile-payment-popup .select-vendor,
.payment-popup .select-vendor {
    -webkit-appearance: none;
    apperance: none;
    background: url(../img/dropmenu.svg) no-repeat 100% 50%;
    -moz-background-size: 10% 20%;
    -o-background-size: 10% 20%;
    background-size: 10% 20%;
    background-color: #fff;
    padding-right: 10%
}

.connection-popup .captcha,
.connection-popup .privacy-policy,
.mobile-connection-popup .captcha,
.mobile-connection-popup .privacy-policy,
.mobile-menu-popup .captcha,
.mobile-menu-popup .privacy-policy,
.mobile-payment-popup .captcha,
.mobile-payment-popup .privacy-policy,
.payment-popup .captcha,
.payment-popup .privacy-policy {
    margin-top: 3.125rem
}

.connection-popup .captcha .input-vendor,
.connection-popup .privacy-policy .input-vendor,
.mobile-connection-popup .captcha .input-vendor,
.mobile-connection-popup .privacy-policy .input-vendor,
.mobile-menu-popup .captcha .input-vendor,
.mobile-menu-popup .privacy-policy .input-vendor,
.mobile-payment-popup .captcha .input-vendor,
.mobile-payment-popup .privacy-policy .input-vendor,
.payment-popup .captcha .input-vendor,
.payment-popup .privacy-policy .input-vendor {
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 80px
}

.connection-popup .privacy-policy a,
.mobile-connection-popup .privacy-policy a,
.mobile-menu-popup .privacy-policy a,
.mobile-payment-popup .privacy-policy a,
.payment-popup .privacy-policy a {
    border-bottom: 1px solid #000
}

.tariffs {
    overflow: hidden !important
}

.mobile-connection-popup .popup-heading:first-child,
.mobile-menu-popup .popup-heading:first-child,
.mobile-payment-popup .popup-heading:first-child {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -moz-box-orient: horizontal;
    -moz-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}

.mobile-connection-popup .popup-menu,
.mobile-menu-popup .popup-menu,
.mobile-payment-popup .popup-menu {
    width: 340px;
    margin: 0 auto
}

.mobile-connection-popup .popup-menu .services .connect,
.mobile-connection-popup .popup-menu .services .pay,
.mobile-menu-popup .popup-menu .services .connect,
.mobile-menu-popup .popup-menu .services .pay,
.mobile-payment-popup .popup-menu .services .connect,
.mobile-payment-popup .popup-menu .services .pay {
    margin-bottom: 20px
}

.mobile-connection-popup .popup-menu .services .pay,
.mobile-menu-popup .popup-menu .services .pay,
.mobile-payment-popup .popup-menu .services .pay {
    padding-bottom: 30px;
    border-bottom: 1px solid #dfdfdf
}

.main-slider.slick-dotted.slick-slider {
    margin-bottom: 0
}

.main-slider {
    position: relative;
    overflow: hidden
}

.main-slider .slider-item,
.main-slider .slider-item img {
    height: 25rem
}

.main-slider .slider-item {
    position: relative
}

.main-slider .slider-item .overlay,
.main-slider .slider-item .text {
    position: absolute
}

.main-slider .slider-item .overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4)
}

.main-slider .slider-item img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.main-slider .slider-item .text {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.main-slider .slider-item .text .heading,
.main-slider .slider-item .text .title {
    color: #fff;
    text-align: center
}

.main-slider .slick-next {
    right: 50px;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -moz-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    -o-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg)
}

.main-slider .slick-prev {
    left: 50px;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.main-slider .slick-next,
.main-slider .slick-prev {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    top: 50%;
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: background-color .3s;
    -o-transition: background-color .3s;
    -moz-transition: background-color .3s;
    transition: background-color .3s;
    opacity: 1;
    z-index: 1
}

.main-slider .slick-next::before,
.main-slider .slick-prev::before {
    content: '';
    position: absolute;
    display: block;
    width: 25px;
    height: 20px;
    background: url(../img/arrow.svg) no-repeat 30%
}

.main-slider .slick-next,
.main-slider .slick-next:focus,
.main-slider .slick-prev,
.main-slider .slick-prev:focus {
    background: rgba(255, 255, 255, .2)
}

.main-slider .slick-next:hover,
.main-slider .slick-prev:hover {
    background: #fff
}

.main-slider .slick-dots {
    bottom: 10%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.main-slider .slick-dots li {
    margin: 0 10px;
    background: #555;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    width: 100px
}

.main-slider .slick-dots li,
.main-slider .slick-dots li button {
    height: 10px
}

.main-slider .slick-dots li button {
    -webkit-border-radius: 15px 0 0 15px;
    -moz-border-radius: 15px 0 0 15px;
    border-radius: 15px 0 0 15px
}

.main-slider .slick-dots li button::before {
    content: none
}

.main-slider .slick-dots li.slick-active {
    overflow: hidden
}

.main-slider .slick-dots li.slick-active button {
    background: #00aeef
}

.vendor-card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden;
    border: 1px solid #dfdfdf
}

.vendor-card .card-img,
.vendor-card .card-info {
    width: 50%;
    height: 300px
}

.vendor-card .card-info {
    padding: 48px 28px;
    border-right: 1px solid #dfdfdf
}

.vendor-card .card-info .heading {
    margin-bottom: 15px
}

.vendor-card .card-img img {
    -o-object-fit: cover;
    object-fit: cover
}

.tariffs {
    background: url(../img/pattern.png);
    overflow: auto !important
}

.tariffs .tariffs-list .choose-tariff .heading {
    line-height: 4.5rem
}

.tariffs .tariffs-list .tariff-item {
    margin-bottom: 20px;
}

.tariffs .tariffs-list .tariff-item .top {
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #fff), to(#ddd));
    background: -webkit-linear-gradient(#fff 1%, #ddd 100%);
    background: -moz-linear-gradient(#fff 1%, #ddd 100%);
    background: -o-linear-gradient(#fff 1%, #ddd 100%);
    background: linear-gradient(#fff 1%, #ddd 100%);
    padding: 30px 20px 15px
}

@media screen and (min-width:1023px) and (max-width:1025px) {
    .tariffs .tariffs-list .tariff-item .top {
        min-height: 400px;
    }
}

.tariffs .tariffs-list .tariff-item .top .heading {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dedede
}

.tariffs .tariffs-list .tariff-item .bottom {
    position: relative;
    height: 75px
}

.tariffs .tariffs-list .tariff-item .bottom .btn-vendor {
    height: 100%;
    position: absolute;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px
}

.tariffs .tariffs-list .tariff-item .bottom .btn-vendor:hover {
    color: #fff !important
}

@media screen and (max-width:1920px) and (min-width:575px) {
    .television .container {
        width: 980px
    }
}

@media screen and (max-width:1444px) {
    .banner .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .banner .row .col {
        margin-bottom: 20px
    }

    .banner .row .vendor-card .card-img img {
        width: 100%;
        height: 100%
    }
}

@media screen and (max-width:991px) {
    section.services .container {
        padding-left: 20px !important;
        padding-right: 20px !important
    }

    .container {
        width: 700px
    }

    .television>.container>.img>img {
        height: 480px
    }

    header .container {
        height: 6.25rem
    }

    header .container .navigation .top {
        border-bottom: none
    }

    header .container .navigation .top .navbar .navbar-nav {
        display: none
    }

    header .container .navigation .top .cabinet .signin {
        left: 0
    }

    header .container .navigation .bottom {
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
        -moz-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1
    }

    header .container .navigation .bottom .services,
    header .container .navigation .bottom .support .what {
        display: none
    }

    header .container .mobile-menu {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex
    }

    header .container .logo img {
        width: 80px;
        height: 80px
    }

    .hide-mobile {
        display: none !important
    }

    .input-mobile,
    .payment-mobile {
        display: block
    }

    .banner .row {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }

    .banner .row .col {
        padding-left: 0;
        padding-right: 0
    }

    .banner .row .vendor-card {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 320px
    }

    .banner .row .vendor-card .card-img,
    .banner .row .vendor-card .card-info {
        width: 100%;
        height: 290px
    }

    .banner .row .vendor-card .card-info {
        border-right: 0;
        border-top: 1px solid #dfdfdf
    }

    .banner .row .vendor-card .card-info .heading {
        font-size: 1.875rem
    }

    .banner .row .vendor-card .card-info .title {
        font-size: 1rem
    }

    .banner .row .vendor-card .card-img {
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
        -moz-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1
    }

    .banner .row .vendor-card .card-img,
    .banner .row .vendor-card .card-img img {
        height: 220px
    }

    .banner .row .vendor-card .card-img img {
        width: 100%
    }

    .company-info {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -moz-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .company-info .in-social,
    .company-info .info {
        display: none
    }

    .company .mobile-info,
    .company-info .in-social-mobile {
        display: block
    }

    .company .mobile-info,
    .company-info {
        padding: 50px !important
    }

    .company .map {
        height: 400px
    }

    footer .container,
    footer .container .row .col-sm-4 {
        padding: 0
    }
}

@media screen and (max-width:767px) {
    footer .container .row {
        text-align: center
    }

    .company-info {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center
    }

    .company-info .in-social-mobile {
        margin-bottom: 20px
    }

    .television>.container>.img>img {
        height: 380px
    }

    .television>.container>.instruction>.img {
        width: 400px !important
    }

    .container {
        width: auto
    }

    .banner .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .banner .row .vendor-card {
        width: 100%;
        height: auto
    }

    .mobile-connection-popup .captcha {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .mobile-connection-popup .captcha .input-vendor {
        margin: 20px 0
    }
}

@media screen and (max-width:575px) {
    .television>.container>.img>img {
        height: 300px
    }

    .television>.container>.instruction>.img {
        width: 300px !important
    }
}

@media screen and (max-width:520px) {

    .btn-vendor,
    .main-slider .slider-item .text .title,
    .mobile-menu-popup .popup-menu .navbar .nav-link,
    .mobile-menu-popup .popup-menu .services .connect,
    .mobile-menu-popup .popup-menu .services .pay,
    .popup .input-vendor,
    .popup .select-vendor,
    header .navigation .bottom .services .connect,
    header .navigation .bottom .services .pay,
    header .navigation .bottom .support .phone,
    header .navigation .top .navbar .cabinet .signin .heading,
    header .navigation .top .navbar .cabinet .signin input {
        font-size: 1rem
    }
}

@media screen and (max-width:480px) {
    .television>.container>.img>img {
        height: 200px
    }

    .television>.container>.instruction>.img {
        width: 200px !important
    }

    .television .container .heading {
        font-size: 2.5rem
    }

    .television .container .docs {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .television .container .docs .col {
        margin-bottom: 1rem !important
    }

    .mobile-payment-popup .total {
        margin-top: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .btn-vendor,
    .main-slider .slider-item .text .title,
    .mobile-menu-popup .popup-menu .navbar .nav-link,
    .mobile-menu-popup .popup-menu .services .connect,
    .mobile-menu-popup .popup-menu .services .pay,
    .popup .input-vendor,
    .popup .select-vendor,
    header .navigation .bottom .services .connect,
    header .navigation .bottom .services .pay,
    header .navigation .bottom .support .phone,
    header .navigation .top .navbar .cabinet .signin .heading,
    header .navigation .top .navbar .cabinet .signin input {
        font-size: .8rem
    }
}

@media screen and (max-width:320px) {
    .logo {
        display: none
    }

    .mobile-menu-popup .popup-menu {
        width: 280px
    }
}

.map {
    width: 100%;
    height: 100%
}

.company {
    background: #f1f1f1;
    overflow: hidden
}

.company-info {
    padding: 50px 0 50px 50px
}

.company-info .heading {
    margin-bottom: 20px
}

.company-info .addresses,
.company-info .phone-list {
    list-style: none;
    padding-left: 0
}

.company-info .addresses .note,
.company-info .addresses .work-times {
    font-size: 1rem
}

.company-info .in-social img {
    margin-right: 10px
}

section.services {
    background: #f1f1f1
}

section.services .container {
    padding-left: 190px;
    padding-right: 25%
}

section.services .container .heading {
    line-height: 2.5rem
}

section.services .container .title {
    margin: 2rem 0
}

section.services .container p {
    margin-bottom: 2rem
}

.television {
    color: #fff;
    text-align: center;
    background: url(../img/IPTV-BG.jpg) no-repeat;
    background-color: #000
}

.television .container {
    padding-top: 8rem;
    padding-bottom: 5rem
}

.television .container .heading {
    line-height: 4rem;
    margin-bottom: 5rem
}

.television .container .img {
    margin-bottom: 4rem
}

.television .container .title {
    margin-bottom: 20px
}

.television .container .title,
.television .container p {
    text-align: left
}

.television .container .instruction {
    margin-bottom: 3rem
}

.television .container .instruction .img {
    width: 600px;
    margin: 0 auto
}

.television .container .instruction .desc {
    margin-top: 3rem;
    margin-bottom: 5rem
}

.television .container .docs {
    text-align: left
}

.television .container .docs .col::before {
    content: '';
    display: block;
    background: url(../img/doc.svg) no-repeat;
    width: 21px;
    height: 29px;
    margin-bottom: 1rem
}

footer .container {
    overflow: hidden
}

footer .container .row:first-child {
    margin-bottom: 30px
}

footer .container .row:first-child .col-4:first-child .nav:first-child .nav-link {
    padding-bottom: 20px
}

footer .container .copyright a {
    color: #58595b;
    text-decoration: underline
}